/* <link rel="stylesheet" type="text/css" href="http://bjsolution.co.kr/css/font.css" /> */
@import "Montserrat.css";
@import "Score.css";
@import "Roboto.css";
@font-face {
  font-family: 'NanumGothic';
  src: url('../fonts/NanumGothic.eot');
  src: url('../fonts/NanumGothic.eot') format('embedded-opentype'), url('../fonts/NanumGothic.woff') format('woff2'), url('../fonts/NanumGothic.woff') format('woff'), url('../fonts/NanumGothic.ttf') format('truetype'), url('../fonts/NanumGothic.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NanumSquareB';
  src: url('../fonts/NanumSquareB.eot');
  src: url('../fonts/NanumSquareB.eot') format('embedded-opentype'), url('../fonts/NanumSquareB.woff') format('woff2'), url('../fonts/NanumSquareB.woff') format('woff'), url('../fonts/NanumSquareB.ttf') format('truetype'), url('../fonts/NanumSquareB.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NanumSquareEB';
  src: url('../fonts/NanumSquareEB.eot');
  src: url('../fonts/NanumSquareEB.eot') format('embedded-opentype'), url('../fonts/NanumSquareEB.woff') format('woff2'), url('../fonts/NanumSquareEB.woff') format('woff'), url('../fonts/NanumSquareEB.ttf') format('truetype'), url('../fonts/NanumSquareEB.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NanumSquare';
  src: url('../fonts/NanumSquareR.eot');
  src: url('../fonts/NanumSquareR.eot') format('embedded-opentype'), url('../fonts/NanumSquareR.woff') format('woff2'), url('../fonts/NanumSquareR.woff') format('woff'), url('../fonts/NanumSquareR.ttf') format('truetype'), url('../fonts/NanumSquareR.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NanumMG';
  src: url('../fonts/NanumMyeongjo.eot');
  src: url('../fonts/NanumMyeongjo.eot') format('embedded-opentype'), url('../fonts/NanumMyeongjo.woff') format('woff2'), url('../fonts/NanumMyeongjo.woff') format('woff'), url('../fonts/NanumMyeongjo.ttf') format('truetype'), url('../fonts/NanumMyeongjo.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NanumBrush';
  src: url('../fonts/NanumBrush.eot');
  src: url('../fonts/NanumBrush.eot') format('embedded-opentype'), url('../fonts/NanumBrush.woff') format('woff2'), url('../fonts/NanumBrush.woff') format('woff'), url('../fonts/NanumBrush.ttf') format('truetype'), url('../fonts/NanumBrush.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'NotoBlack';
  src: url('../fonts/NotoSansKR-Black.eot');
  src: url('../fonts/NotoSansKR-Black.eot') format('embedded-opentype'), url('../fonts/NotoSansKR-Black.woff') format('woff2'), url('../fonts/NotoSansKR-Black.woff') format('woff'), url('../fonts/NotoSansKR-Black.ttf') format('truetype'), url('../fonts/NotoSansKR-Black.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotoBold';
  src: url('../fonts/NotoSansKR-Bold.eot');
  src: url('../fonts/NotoSansKR-Bold.eot') format('embedded-opentype'), url('../fonts/NotoSansKR-Bold.woff') format('woff2'), url('../fonts/NotoSansKR-Bold.woff') format('woff'), url('../fonts/NotoSansKR-Bold.ttf') format('truetype'), url('../fonts/NotoSansKR-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotoLight';
  src: url('../fonts/NotoSansKR-Light.eot');
  src: url('../fonts/NotoSansKR-Light.eot') format('embedded-opentype'), url('../fonts/NotoSansKR-Light.woff') format('woff2'), url('../fonts/NotoSansKR-Light.woff') format('woff'), url('../fonts/NotoSansKR-Light.ttf') format('truetype'), url('../fonts/NotoSansKR-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotoMedium';
  src: url('../fonts/NotoSansKR-Medium.eot');
  src: url('../fonts/NotoSansKR-Medium.eot') format('embedded-opentype'), url('../fonts/NotoSansKR-Medium.woff') format('woff2'), url('../fonts/NotoSansKR-Medium.woff') format('woff'), url('../fonts/NotoSansKR-Medium.ttf') format('truetype'), url('../fonts/NotoSansKR-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotoRegular';
  src: url('../fonts/NotoSansKR-Regular.eot');
  src: url('../fonts/NotoSansKR-Regular.eot') format('embedded-opentype'), url('../fonts/NotoSansKR-Regular.woff') format('woff2'), url('../fonts/NotoSansKR-Regular.woff') format('woff'), url('../fonts/NotoSansKR-Regular.ttf') format('truetype'), url('../fonts/NotoSansKR-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotoThin';
  src: url('../fonts/NotoSansKR-Thin.eot');
  src: url('../fonts/NotoSansKR-Thin.eot') format('embedded-opentype'), url('../fonts/NotoSansKR-Thin.woff') format('woff2'), url('../fonts/NotoSansKR-Thin.woff') format('woff'), url('../fonts/NotoSansKR-Thin.ttf') format('truetype'), url('../fonts/NotoSansKR-Thin.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'NanumBarunGothic';
  src: url('../fonts/NanumBarunGothic.eot');
  src: url('../fonts/NanumBarunGothic.eot') format('embedded-opentype'), url('../fonts/NanumBarunGothic.woff') format('woff2'), url('../fonts/NanumBarunGothic.woff') format('woff'), url('../fonts/NanumBarunGothic.ttf') format('truetype'), url('../fonts/NanumBarunGothic.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DinR';
  src: url('../fonts/DINPro-Regular.eot');
  src: url('../fonts/DINPro-Regular.eot') format('embedded-opentype'), url('../fonts/DINPro-Regular.woff') format('woff2'), url('../fonts/DINPro-Regular.woff') format('woff'), url('../fonts/DINPro-Regular.ttf') format('truetype'), url('../fonts/DINPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DinM';
  src: url('../fonts/DINPro-Medium.eot');
  src: url('../fonts/DINPro-Medium.eot') format('embedded-opentype'), url('../fonts/DINPro-Medium.woff') format('woff2'), url('../fonts/DINPro-Medium.woff') format('woff'), url('../fonts/DINPro-Medium.ttf') format('truetype'), url('../fonts/DINPro-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DinB';
  src: url('../fonts/DINPro-Bold.eot');
  src: url('../fonts/DINPro-Bold.eot') format('embedded-opentype'), url('../fonts/DINPro-Bold.woff') format('woff2'), url('../fonts/DINPro-Bold.woff') format('woff'), url('../fonts/DINPro-Bold.ttf') format('truetype'), url('../fonts/DINPro-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Calibri';
  src: url('../fonts/Calibri.eot');
  src: url('../fonts/Calibri.eot') format('embedded-opentype'), url('../fonts/Calibri.woff') format('woff2'), url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf') format('truetype'), url('../fonts/Calibri.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CalibriB';
  src: url('../fonts/Calibri-Bold.eot');
  src: url('../fonts/Calibri-Bold.eot') format('embedded-opentype'), url('../fonts/Calibri-Bold.woff') format('woff2'), url('../fonts/Calibri-Bold.woff') format('woff'), url('../fonts/Calibri-Bold.ttf') format('truetype'), url('../fonts/Calibri-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CalibriL';
  src: url('../fonts/Calibri-Light.eot');
  src: url('../fonts/Calibri-Light.eot') format('embedded-opentype'), url('../fonts/Calibri-Light.woff') format('woff2'), url('../fonts/Calibri-Light.woff') format('woff'), url('../fonts/Calibri-Light.ttf') format('truetype'), url('../fonts/Calibri-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Myriad';
  src: url('../fonts/MyriadPro-Regular.eot');
  src: url('../fonts/MyriadPro-Regular.eot') format('embedded-opentype'), url('../fonts/MyriadPro-Regular.woff') format('woff2'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadB';
  src: url('../fonts/MyriadPro-Bold.eot');
  src: url('../fonts/MyriadPro-Bold.eot') format('embedded-opentype'), url('../fonts/MyriadPro-Bold.woff') format('woff2'), url('../fonts/MyriadPro-Bold.woff') format('woff'), url('../fonts/MyriadPro-Bold.ttf') format('truetype'), url('../fonts/MyriadPro-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadSB';
  src: url('../fonts/MyriadPro-Semibold.eot');
  src: url('../fonts/MyriadPro-Semibold.eot') format('embedded-opentype'), url('../fonts/MyriadPro-Semibold.woff') format('woff2'), url('../fonts/MyriadPro-Semibold.woff') format('woff'), url('../fonts/MyriadPro-Semibold.ttf') format('truetype'), url('../fonts/MyriadPro-Semibold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadC';
  src: url('../fonts/MyriadPro-Cond.eot');
  src: url('../fonts/MyriadPro-Cond.eot') format('embedded-opentype'), url('../fonts/MyriadPro-Cond.woff') format('woff2'), url('../fonts/MyriadPro-Cond.woff') format('woff'), url('../fonts/MyriadPro-Cond.ttf') format('truetype'), url('../fonts/MyriadPro-Cond.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadBC';
  src: url('../fonts/MyriadPro-BoldCond.eot');
  src: url('../fonts/MyriadPro-BoldCond.eot') format('embedded-opentype'), url('../fonts/MyriadPro-BoldCond.woff') format('woff2'), url('../fonts/MyriadPro-BoldCond.woff') format('woff'), url('../fonts/MyriadPro-BoldCond.ttf') format('truetype'), url('../fonts/MyriadPro-BoldCond.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HANDotum';
  src: url('../fonts/HANDotum.eot');
  src: url('../fonts/HANDotum.eot') format('embedded-opentype'), url('../fonts/HANDotum.woff') format('woff2'), url('../fonts/HANDotum.woff') format('woff'), url('../fonts/HANDotum.ttf') format('truetype'), url('../fonts/HANDotum.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Recipekorea';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/Recipekorea.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* 성실장님 인쇄용 폰트 */
@font-face {
  font-family: 'BrownProM';
  src: url('../fonts/BrownPro-Medium.eot');
  src: url('../fonts/BrownPro-Medium.eot') format('embedded-opentype'), url('../fonts/BrownPro-Medium.woff') format('woff2'), url('../fonts/BrownPro-Medium.woff') format('woff'), url('../fonts/BrownPro-Medium.ttf') format('truetype'), url('../fonts/BrownPro-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BinggraeII';
  src: url('../fonts/BinggraeII.eot');
  src: url('../fonts/BinggraeII.eot') format('embedded-opentype'), url('../fonts/BinggraeII.woff') format('woff2'), url('../fonts/BinggraeII.woff') format('woff'), url('../fonts/BinggraeII.ttf') format('truetype'), url('../fonts/BinggraeII.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpoqaT';
  src: url('../fonts/SpoqaHanSansThin.eot');
  src: url('../fonts/SpoqaHanSansThin.eot') format('embedded-opentype'), url('../fonts/SpoqaHanSansThin.woff') format('woff2'), url('../fonts/SpoqaHanSansThin.woff') format('woff'), url('../fonts/SpoqaHanSansThin.ttf') format('truetype'), url('../fonts/SpoqaHanSansThin.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpoqaB';
  src: url('../fonts/SpoqaHanSansBold.eot');
  src: url('../fonts/SpoqaHanSansBold.eot') format('embedded-opentype'), url('../fonts/SpoqaHanSansBold.woff') format('woff2'), url('../fonts/SpoqaHanSansBold.woff') format('woff'), url('../fonts/SpoqaHanSansBold.ttf') format('truetype'), url('../fonts/SpoqaHanSansBold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpoqaL';
  src: url('../fonts/SpoqaHanSansLight.eot');
  src: url('../fonts/SpoqaHanSansLight.eot') format('embedded-opentype'), url('../fonts/SpoqaHanSansLight.woff') format('woff2'), url('../fonts/SpoqaHanSansLight.woff') format('woff'), url('../fonts/SpoqaHanSansLight.ttf') format('truetype'), url('../fonts/SpoqaHanSansLight.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpoqaR';
  src: url('../fonts/SpoqaHanSansRegular.eot');
  src: url('../fonts/SpoqaHanSansRegular.eot') format('embedded-opentype'), url('../fonts/SpoqaHanSansRegular.woff') format('woff2'), url('../fonts/SpoqaHanSansRegular.woff') format('woff'), url('../fonts/SpoqaHanSansRegular.ttf') format('truetype'), url('../fonts/SpoqaHanSansRegular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'BoulevardBQ';
  src: url('../fonts/BoulevardBQ.eot');
  src: url('../fonts/BoulevardBQ.eot') format('embedded-opentype'), url('../fonts/BoulevardBQ.woff') format('woff2'), url('../fonts/BoulevardBQ.woff') format('woff'), url('../fonts/BoulevardBQ.ttf') format('truetype'), url('../fonts/BoulevardBQ.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'ChosunGu';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/ChosunGu.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
  font-family: 'YMJ530';
  src: url('../fonts/YMJ530.eot');
  src: url('../fonts/YMJ530.eot') format('embedded-opentype'), url('../fonts/YMJ530.woff') format('woff2'), url('../fonts/YMJ530.woff') format('woff'), url('../fonts/YMJ530.ttf') format('truetype'), url('../fonts/YMJ530.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
   @font-face {
    font-family: 'TmoneyRoundWindExtraBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/TmoneyRoundWindExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

   @font-face {
    font-family: 'TmoneyRoundWindRegular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/TmoneyRoundWindRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

   @font-face {
    font-family: 'KOTRA_BOLD-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.1/KOTRA_BOLD-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


	@font-face {
    font-family: 'Wemakeprice-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/Wemakeprice-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


	@font-face {
    font-family: 'Wemakeprice-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/Wemakeprice-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* 대미레 명찰 인쇄용 폰트 */
@font-face {
  font-family: 'BMJUA';
  src: url('../fonts/BMJUA.eot');
  src: url('../fonts/BMJUA.eot') format('embedded-opentype'), url('../fonts/BMJUA.woff') format('woff2'), url('../fonts/BMJUA.woff') format('woff'), url('../fonts/BMJUA.ttf') format('truetype'), url('../fonts/BMJUA.svg') format('svg');
  font-weight: normal;
  font-style: normal;


/* icomes 참고사이트에서 예쁘다고 한 폰트 */
  @font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot') format('embedded-opentype'), url('../fonts/Montserrat-Regular.woff') format('woff2'), url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;

  @font-face {
  font-family: 'MontserratB';
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot') format('embedded-opentype'), url('../fonts/Montserrat-Bold.woff') format('woff2'), url('../fonts/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat-Bold.ttf') format('truetype'), url('../fonts/Montserrat-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  
  



